body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

html,
body,
#root,
#root > div {
  height: 100%;
}

.mainContainer {
  min-height: 100%;
  position: relative;
}

.content {
  padding-bottom: 250px;
}
.responsiveImage {
  max-width: 100%;
  height: auto;
  margin-bottom: 1rem;
}
.row {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

footer {
  position: absolute;
  bottom: 0;
  background: linear-gradient(40deg, #037da5, #303f9f) !important;
}

.header {
  background: linear-gradient(40deg, #037da5, #303f9f);
  color: white;
  font-weight: bold;
}
.success-color {
  background-color: #008536 !important;
}
.navbar-brand {
  color: white;
  font-weight: bold;
}
.navbar .nav-item .nav-link {
  color: white !important;
}
.blue-gradient {
  background: linear-gradient(40deg, #037da5, #303f9f) !important;
}
section {
  width: 100%;
}

.btn-rounded {
  border-radius: 10em;
}

.blue-text {
  color: #0b76cb !important;
}

.green {
  background-color: #38843b !important;
}

.btn-outline-danger {
  outline-color: #eb0015 !important;
  color: #eb0015 !important;
}

.badge-primary {
  background-color: #1f6ef0 !important;
}
.active > .page-link,
.btn-secondary.dropdown-toggle {
  background-color: #176af2 !important;
}
.active > .page-link:hover,
.btn-secondary.dropdown-toggle:hover {
  background-color: #0944a4 !important;
}

.longRow > td {
  white-space: inherit !important;
}
